CNAF - Bug #2292

[ESS] Fitur Forgot Password tidak bisa mengirimkan email walau notifikasi nya di anggap sukses.

07/24/2023 10:39 AM - Muhammad Bintar

Status: Closed

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date: 07/24/2023
Due date: 07/31/2023
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada fitur forgot password dimana pada saat mengisi nik nya dan email,
notifikasi menampilkan email sukses terkirim, tetapi di cek di inbox nya email employee tidak masuk.
contoh employee igbal alghazali employee 00006647
History

#1 - 07/26/2023 10:56 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 08/04/2023 02:42 PM - Tri Rizqiaty
- File clipboard-202308041441-754qr.png added

- Status changed from Assigned to Developing

Setelah dilakukan pengecekan, sepertinya ada perubahan smtp CNAF, karena tanpa merubah dIl hanya merubah settingan smtp, fitur ini bisa jalan.

Jika memang ada perubahan smtp, tolong dirubah settingan di table core_app_configuration - field : SmtpHost, SmtpPassword1, SmtpPort,

SmtpSsIEnabled, SmtpUser (sesuai gambar dibawah)
Gl MINOVAIS-SERVER\...app_configuration & X 6 o
Column Qutp... Sort Type Sort Order Filter Or.. Qr.. Or..

Or... Or... Or... Or... Or... Or... 2
instance PP
name pp_. = ‘SmtpHost' = 'SmtpPass.. ='SmtpPort’  ='SmtpSsiE.. = SmtpUser'’  ='SmipHost.. ='SmtpPass.. ='SmtpPort.. = 'SmtpSslE.. = 'SmtpUser,
seq PP v
< >
SELECT  TOP (200) instance, name, seq, valug, active, description
FROM core_app_configuration
WHERE  (name = 'SmtpHost]) OR
= 'SmitpP, d1) OR . .
Eg:::z .S:tEPZﬁ;‘%’R ) Tolong dicek apakah smtp CNAF ada perubahan, seperti userlogin atau password.
{name = ‘SmtpSslEnabled’) OR Jika memang ada tolong dirubah field? dibawah ini
(name = ‘SmtpUser’) OR
(name = ‘SmtpHost_1") OR
(name = ‘SmtpPassword1_1) OR
(name = ‘SmtpPort_1") OR
(name = 'Smtp3slEnabled_17 OR
(name = 'SmtpUser_1")
ORDER BY active DESC
instance name seq value active description B
3 00000 SmtpHost 1 smtp-relay.brevo.com 1 NULL
00000 SmtpPassword] 1 JAKXVaKycTzG0s0C 1 NULL
00000 SmtpPort 1 587 1 NULL
00000 SmtpSslEnabled 1 false 1 NULL Untuk saat ini setfingan CNAF dirubah namanya
00000 SmipUser 1 trierizsiwan@gmail.com 1 NULL & activeny menjadi 0
00000 Smtplser_1 1 mail.hris@cnaf.co.id 0 NULL
00000 SmtpSslEnabled_1 1 false 0 NULL /
00000 SmtpPort_1 1 25 0 NULL
00000 SmtpPassword1_1 1 12345643 0 MNULL
00000 SmtpHost_1 1 172.30.40.4 0 NULL
. NULL NULL NULL NULL NULL NULL e
#3 - 08/04/2023 02:42 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed
